{extends file="parent:frontend/listing/box_article.tpl"}

{* Optional: changes to this file may be necessary here if a non-standard product box is used *}

{block name="frontend_listing_box_article_includes"}
    {if $mlvpActive}

        {* Include our custom product boxes *}
        {$path = ''}

        {if $productBoxLayout == 'basic' or not $productBoxLayout}
            {$path = "plugins/maxia_lvp/product-box/box-basic.tpl"}

        {elseif $productBoxLayout == 'image'}
            {$path = "plugins/maxia_lvp/product-box/box-big-image.tpl"}

        {elseif $productBoxLayout == 'list'}
            {$path = "plugins/maxia_lvp/product-box/box-list.tpl"}

        {elseif $productBoxLayout == 'minimal'}
            {$path = "plugins/maxia_lvp/product-box/box-minimal.tpl"}
        {/if}

        {if $path == ''}
            {$smarty.block.parent}
        {else}
            {include file=$path}
        {/if}

    {else}

        {$smarty.block.parent}

    {/if}
{/block}
